@charset "utf-8";
/* CSS Document */

#sddm
{	margin: 0px auto;
	padding: 0;
	z-index: 30;
	font-family:"Arial Narrow", Arial, Tahoma;
	font-size:16px;
}


#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	top:30px;
	width:120px;
}

	#sddm div a
	{	position: relative;
		display: block;
		padding: 6px 18px 0px 18px;
		width: auto;
		height:30px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #36b34d;
		width:155px;
		float:left;
}

	#sddm div a:hover
	{	background: #9d7c21;
		}